body {
 margin: 10% 0 0 0;
 background: black;
 color: white;
 font-family: Verdana,sans-serif;
 font-size: 100%;
 text-align: center;
}

#wrapper {
 margin: 0px auto;
 text-align: center;
}

#header {
 margin-bottom: 2em;
}

#content {
 margin: 0px auto;
 width: 400px;
 text-align: justify;
 font-size: 0.8em;
 line-height: 1.6em;
 color: #8e8e8e;
}

h1, h2, h3, h4, h5, h6 {
 color: white;
 text-align: center;
}

h1 {
 border-bottom: 1px solid white;
 letter-spacing: 0.5em;
}

h2 {
 margin: 1em 0 0 0;
 padding: 0;
}

p {
 margin: 0;
 padding: 0;
 letter-spacing: 0;
}

a img {
 border: none;
}

abbr {
 text-decoration: none;
 border-bottom: 2px dotted #666;
}

hr {
 margin: 2em 0;
 color: white;
}

#content p a:link, #content p a:visited {
 color: #bcbcbc;
 text-decoration: none;
}

#content p a:hover {
 color: white;
 text-decoration: underline;
}

#colophon {
 font-size: 0.8em;
 letter-spacing: 0.25em;
 color: white;
 margin-bottom: 2em;
}

#colophon a:link, #colophon a:visited, #colophon a:active {
 text-transform: uppercase;
 text-decoration: none;
 color: white;
}

#colophon a:hover {
 text-decoration: underline;
}
